@charset "utf-8";
/* CSS Document */
body {margin:0 auto; padding:0; font-size:12px; color:#000;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td {margin:0px; padding:0px;}
input, select {font-size:12px; line-height:16px;}
img {border:0;}
ul, li {list-style-type:none;}
:focus {outline:0;}
h2 {font-size:14px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
a.red {color:#ab0003; text-decoration:none;}
a.red:hover {color:#ab0003; text-decoration:underline;}
a {color:#000; text-decoration:none;}
a:hover {color:#ab0003; text-decoration:underline;}
/*head*/
.head {width:960px; margin:0 auto; padding:0; overflow:hidden;}
/*head_top*/
.head_top { width:960px; height:20px; background:url(https://res.cngoldres.com/forex/img/head_topbg.gif) 0px 0px no-repeat; padding-top:7px; float:left; }
.head_top ul li { float:left; text-indent:15px; }
.head_top ul li a { color:#666; }
.head_top ul li img {padding-right:5px; vertical-align:middle;}
.head_top ul li span a { color:#ab0003; }
.head_top ul li strong { color:#ff0000; }
.head_top p { float:right; margin-right:5px;}
.head_top p a{ color:#ab0003;}
.head_top p.login { background:url(https://res.cngoldres.com/web/index/img/login.gif) 0px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.login a {width:40px; height:21px; display:block;}
.head_top p.register { background:url(https://res.cngoldres.com/web/index/img/login.gif) -41px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.register a {width:40px; height:21px; display:block;}
.head_top p.qq {margin-top:-5px; margin-left:5px; display:inline;}
.head_top p.sina {margin-top:-5px;}
/*sub_menu*/
.sub_menu {width:960px; margin:0px auto 3px auto; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/ag/img/sub_menu_bg.jpg) left center no-repeat; height:33px; line-height:33px;}
.sub_menu ul {width:960px; float:left; overflow:hidden; margin-top:8px;}
.sub_menu ul li {line-height:15px; height:15px; border-right:#c9c9c9 1px dotted; float:left; padding:0px 6px; display:inline; text-align:center; overflow:hidden;}
.sun_menu ul li a {color:#000000; text-decoration:none;}
.sun_menu ul li a:hover {color:#ab0003; text-decoration:none;}
/*ad*/
.list_banner {width:960px; margin:6px auto 8px; overflow:hidden; clear:both;}
.list_banner_left {float:left; height:81px; text-align:left; overflow:hidden;}
.list_banner_center {float:left; margin-left:8px; display:inline; height:81px; text-align:left; overflow:hidden;}
.list_banner_right {float:right; overflow:hidden; height:81px; overflow:hidden;}
.header_menu {width:960px; overflow:hidden;}
.menu_left {background:url(https://res.cngoldres.com/ag/img/menu_left.jpg) no-repeat; width:9px; height:35px; float:left;}
.menu_right {background:url(https://res.cngoldres.com/ag/img/menu_right.jpg) no-repeat; width:7px; height:35px; float:right;}
.menu_main {background:url(https://res.cngoldres.com/ag/img/menu_bg.jpg) repeat-x; height:35px; float:left; width:944px; line-height:37px;}
.menu_main_name {float:left; width:944px;}
.menu_main_name ul {float:left; margin-left:3px; display:inline;}
.menu_main_name li {float:left; font-size:14px; text-align:center; margin:0px 12px; display:inline; letter-spacing:1px;}
.menu_main_name li a {color:#fff;}
.menu_main_name li a:hover {color:#fff;}
/*logo-search*/
.head_logo {width:960px; height:36px; font-family:'宋体'; margin:0 0 6px; overflow:hidden;}
.head_logo h1 {width:182px; height:36px; float:left; background:url(https://res.cngoldres.com/web/img/spe_logo.gif) no-repeat; text-indent:-9999px;}
.head_logo h1 a {width:182px; height:36px; display:block;}
.head_logo h1 a:hover {width:182px; height:36px; display:block;}
.head_logo strong {width:182px; height:36px; float:left; background:url(https://res.cngoldres.com/web/img/spe_logo.gif) no-repeat; text-indent:-9999px;}
.head_logo strong a {width:182px; height:36px; display:block;}
.head_logo strong a:hover {width:182px; height:36px; display:block;}
.head_logo span {float:left; padding:13px 0 0 10px;}
.head_logo span a {color:#000;}
.head_logo span a:hover {color:#ab0003;}
.head_logo span.red {color:#ab0003; text-decoration:none;}
.head_logo span.sp_first {padding:10px 0 0 10px;}
.head_logo span.sp_first a {font-weight:600; margin:0 10px 0 0; color:#000; text-decoration:none;}
.head_logo span.sp_first a:hover {font-weight:600; margin:0 10px 0 0; color:#ab0003; text-decoration:none;}
.head_logo span.sp_first a img {vertical-align:middle; margin:0 3px 4px 0;}
.search_box {float:right; padding-top:4px; overflow:hidden;}
.first {float:left; margin:5px 0 0 0;}
.first label {display:block; padding-right:8px; float:left;}
.first input {vertical-align:middle;}
.second {width:255px; float:left; margin:2px 0 0 0;}
.textbox {width:176px; height:22px; line-height:22px; float:left; background:url(https://res.cngoldres.com/web/img/search_txtbox.jpg) no-repeat; border:none; font-size:12px; text-indent:2px;}
.btn {width:70px; height:22px; float:right; background:url(https://res.cngoldres.com/web/img/search_btn.jpg) no-repeat; border:none; cursor:pointer;}

.login_r { float:left; margin-top:-4px; margin-left:5px; display:inline;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/img/reg_input_02.png) left center no-repeat; width:62px; height:12px; padding:4px; width:66px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#666; margin-left:4px; display:inline;}
.login_r label.zidong { color:#666; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9;}
.login_dc{ float:left; margin-top:-4px; text-align: right; width: 315px;}
.login_dc strong{ color:#ab0003; margin-right:6px; display:inline;}
.login_dc label{ color:#666; margin-left:3px; display:inline;}
.login_dc em a{ color:#666; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#666;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:1px\9;}

/*head_menu
.head_menu {width:958px; height:31px; background:url(https://res.cngoldres.com/web/img/spe_menubg.gif) repeat-x; border-left:1px solid #ab0003; border-right:1px solid #ab0003;}
.head_menu ul {float:left; width:100%; height:31px;}
.head_menu ul li {float:left; height:30px; padding:0 28px; line-height:30px; background:url(https://res.cngoldres.com/web/img/spe_menu_line.gif) no-repeat right center;}
.head_menu ul li a {font:14px "宋体"; font-weight:600; color:#fff; text-decoration:none; line-height:30px;}
.head_menu ul li a:hover {text-decoration:underline; color:#fff;}
.head_menu ul .last {background:none;}
*/